.partners-header {
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 800;
  text-align: center;
}
.main-block {
  position: relative;
  padding: 200px 0 120px;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: rgba(45, 113, 87);
}
.main-block.main-block:before {
  content: '';
  background: linear-gradient(180deg, rgba(45, 113, 87, 0.7) 0%, rgba(45, 113, 87, 0.6) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.partners-subheader {
  font-size: 16px;
  position: relative;
  font-weight: 700;
  margin-bottom: 80px;
  text-align: center;
  color: #fff;
}
.partners-h2 {
  text-align: center;
  color: #005333;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 60px;
}
.partners-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.partners-row-col {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.partners-row-col-lg-3 {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.partners-container {
  max-width: 1140px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.partners-top-block {
  position: relative;
  border-radius: 5px;
  padding: 100px 60px;
}
.partners-top-block-1 {
  background: #f5f3f3;
}
.partners-top-block-1-h2 {
  color: #ec665b;
}
.partners-top-block-1-icon {
  background: linear-gradient(180deg, #ee8279 0%, #ec665b 100%);
}
.partners-top-block-2 {
  background: #e1e8e5;
}
.partners-top-block-2-h2 {
  color: #005333;
}
.partners-top-block-2-icon {
  background: linear-gradient(180deg, #005333 0%, #005333 100%);
}
.partners-top-block-h2 {
  position: relative;
  text-align: center;
  margin-bottom: 30px;
  height: 4rem;
  font-size: 28px;
  font-weight: 700;
}
.partners-top-block-items {
  margin: 0 0 -30px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.partners-top-block-item {
  flex: 0 0 calc(50% - 20px);
  max-width: calc(50% - 20px);
  height: 115px;
  display: flex;
  align-items: center;
  position: relative;
}
.partners-top-block-icon {
  border-radius: 50px;
  flex: 0 0 50px;
  max-width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.partners-top-block-icon-img {
  width: 100%;
  height: 100%;
  max-width: 20px;
}
.partners-top-block-title {
  flex: 0 0 calc(100% - 50px);
  max-width: calc(100% - 50px);
  padding-left: 15px;
  margin-bottom: 0;
}
.partners-block-hint {
  border: 1px solid #444;
  border-radius: 50%;
  padding: 0px 7px;
  width: 20px;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  position: relative;
  z-index: 1000000;
}
.partners-block-hint:hover {
  cursor: pointer;
  border: 1px solid #005333;
  color: #fff;
  background: #005333;
}
.partners-block-hint-details {
  display: none;
  position: absolute;
  background: #fff;
  border: 1px solid #005333;
  border-radius: 10px;
  padding: 20px;
  width: 300px;
  z-index: 1;
  margin-left: -140px;
  bottom: 30px;
  left: 0;
}
.partners-block-hint-details.is-active-hint {
  display: block;
}
.partners-about {
  padding: 140px 0;
}
.partners-about-header {
  margin-bottom: 60px;
  text-align: center;
  color: #005333;
  font-size: 28px;
  font-weight: 700;
}
.partners-about-video {
  margin: 0 auto;
}
.youtube {
  width: 900px;
  height: 506px;
}
.youtube-inner {
  position: relative;
  max-width: 900px;
  max-height: 506px;
  width: 100%;
}
.play {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 68px;
  height: 48px;
  margin-left: -34px;
  margin-top: -24px;
  z-index: 63;
  cursor: pointer;
}
.partners-form-full {
  background: #e1e8e5;
  border: 1px solid #e1e8e5;
}
.partners-form-short-inner {
  border-radius: 5px;
  background: #e1e8e5;
  border: 1px solid #e1e8e5;
  padding: 80px 170px;
}
.partners-form-title {
  margin-bottom: 10px;
  text-align: center;
  color: #005333;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
}
.partners-form-subtitle {
  margin-bottom: 40px;
  text-align: center;
  font-size: 16px;
}
.partners-form-input {
  background: #fff;
  border-radius: 5px;
  color: #333;
  padding: 13px 30px;
  width: 100%;
  outline: none;
  border: 1px solid #fff;
}
.partners-form-personal-data {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 40px;
}
.partners-form-inputs {
  margin-bottom: 25px;
}
.partners-form-inputs-row1 {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
.partners-form-btn {
  display: inline-block;
  position: relative;
  background: #005333;
  padding: 15px 60px;
  line-height: 1.25;
  min-width: 190px;
  text-align: center;
  border: none;
  border-radius: 5px;
  color: #fff;
  outline: none;
  transition: 0.25s;
}
.partners-form-btn-wrap {
  text-align: center;
  width: 100%;
}
.partners-solution {
  margin-bottom: 30px;
}
.partners-solutions {
  padding-bottom: 140px;
}
.partners-solutions-block {
  margin-bottom: 50px;
}
.partners-solutions-button {
  position: relative;
  background: #005333;
  border-radius: 5px;
  padding: 30px;
  color: #fff;
  line-height: 1.37;
  text-align: center;
  font-size: 28px;
  font-weight: bolder;
}
.partners-solutions-button:hover {
  cursor: pointer;
}
.partners-solution-image {
  position: relative;
  margin-bottom: 30px;
  border-radius: 5px;
  overflow: hidden;
}
.partners-solution-image-img {
  border-radius: 5px;
}
.partners-solution-title {
  text-align: center;
}
.partners-solution-hint {
  margin-top: 5px;
}
.partners-benefit {
  position: relative;
  margin-bottom: 30px;
  background: #f5f3f3;
  border-radius: 5px;
  padding: 30px;
  display: flex;
  align-items: center;
}
.partners-benefits {
  position: relative;
  padding: 80px 0 120px;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.partners-benefits:before {
  content: '';
  background: linear-gradient(180deg, rgba(236, 102, 91, 0.7) 0%, rgba(238, 130, 121, 0.6) 100%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.partners-benefits-title {
  color: #fff;
  text-align: center;
  font-size: 28px;
  margin-bottom: 60px;
}
.partners-benefit-image {
  flex: 0 0 70px;
  max-width: 70px;
  height: 70px;
  background: linear-gradient(180deg, #ee8279 0%, #ec665b 100%);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.partners-benefit-details {
  flex: 0 0 calc(100% - 70px);
  max-width: calc(100% - 70px);
  padding-left: 30px;
}
.partners-trust {
  padding: 120px 0;
}
.partners-trust-image {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.partners-trust-text {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.partners-why-us {
  display: flex;
  padding-bottom: 150px;
  align-items: stretch;
  flex-direction: row;
}
.partners-why-us-map {
  position: relative;
  flex-direction: column;
  max-width: 58%;
  flex: 1 0 58%;
  padding-right: 30px;
  display: flex;
}
.partners-why-us-map iframe {
  width: 100%;
  height: 100%;
}
.partners-why-us-items {
  max-width: 42%;
  flex: 0 0 42%;
}
.partners-why-us-item {
  position: relative;
  margin-bottom: 30px;
  background: #e1e8e5;
  border-radius: 5px;
  padding: 30px;
  display: flex;
  align-items: center;
}
.partners-why-us-item:last-child {
  margin-bottom: 0;
}
.partners-why-us-item-image {
  flex: 0 0 70px;
  max-width: 70px;
  height: 70px;
  background: linear-gradient(180deg, #2d7157 0%, #005333 100%);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.partners-why-us-item-details {
  flex: 0 0 calc(100% - 70px);
  max-width: calc(100% - 70px);
  padding-left: 30px;
}
.partners-why-us-title {
  height: 130px;
  background: #e1e8e5;
  color: #2d7157;
  padding: 30px;
  border-radius: 0 0 5px 5px;
  margin-top: -5px;
  font-size: 28px;
  text-align: center;
  font-weight: 700;
}
@media (max-width: 1199px) {
  img {
    max-width: 100%;
    height: auto;
  }
  .partners-row {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 0;
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .youtube {
    width: 100%;
    height: calc(56.25vw - 17px);
  }
}
@media (max-width: 1199px) and (min-width: 431px) {
  .partners-top-block-item {
    flex: 0 0 calc(100% - 15px);
    max-width: calc(100% - 15px);
    height: 80px;
  }
}
@media (max-width: 430px) {
  .main-block {
    padding: 105px 0 60px;
  }
  .partners-header {
    font-size: 1.5rem;
    margin-bottom: 20px;
    line-height: 1.2;
  }
  .partners-subheader {
    margin-bottom: 40px;
  }
  .partners-container-header {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  .partners-row {
    padding-right: 0;
    padding-left: 0;
  }
  .partners-row-col {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  .partners-top-block {
    padding: 30px;
  }
  .partners-top-block-1 {
    margin-bottom: 30px;
  }
  .partners-top-block-h2 {
    height: auto;
  }
  .partners-top-block-items {
    margin: 0;
  }
  .partners-top-block-item {
    flex: 0 0 calc(100% - 15px);
    max-width: calc(100% - 15px);
    height: 65px;
  }
  .partners-top-block-icon {
    border-radius: 45px;
    flex: 0 0 45px;
    max-width: 45px;
    height: 45px;
  }
  .partners-top-block-title {
    font-size: 0.875rem;
  }
  .partners-top-block-details {
    width: calc(100vw - 31px);
    left: auto;
    right: -30px;
    margin-left: 0;
  }
  .partners-about {
    padding: 60px 0;
  }
  .partners-about-header {
    margin-bottom: 30px;
  }
  .partners-form-short-inner {
    padding: 40px 30px;
  }
  .partners-form-subtitle {
    font-size: 0.875rem;
  }
  .partners-form-input {
    margin-bottom: 25px;
  }
  .partners-form-inputs {
    flex-direction: column;
    margin-bottom: 0;
  }
  .partners-form-inputs-row1 {
    padding-right: 0;
    padding-left: 0;
  }
  .partners-form-personal-data {
    margin: 25px 0 40px;
  }
  .partners-solutions {
    padding: 60px 15px;
  }
  .partners-solutions-title {
    margin-bottom: 30px;
  }
  .partners-solutions-block {
    margin-bottom: 20px;
  }
  .partners-solution-title strong,
  .partners-solution-title p {
    font-size: 0.875rem;
  }
  .partners-solution-image {
    margin-bottom: 20px;
  }
  .partners-solution-image-img {
    width: 100%;
    height: auto;
  }
  .partners-why-us {
    flex-direction: column;
    padding-bottom: 60px;
  }
  .partners-why-us-items,
  .partners-why-us-map {
    max-width: 100%;
    flex: 1 0 100%;
    padding-right: 0;
  }
  .partners-why-us-map {
    margin-bottom: 30px;
  }
  .partners-why-us-map iframe {
    height: 80vw;
  }
  .partners-why-us-title {
    font-size: 1.3rem;
    height: auto;
  }
  .partners-why-us-item .partners-why-us-item-image {
    flex: 0 0 60px;
    max-width: 60px;
    height: 60px;
    border-radius: 60px;
  }
  .partners-why-us-item-details {
    font-size: 0.875rem;
  }
  .partners-benefits {
    padding: 60px 0 30px;
  }
  .partners-benefits-title {
    font-size: 1.3rem;
    margin-bottom: 30px;
    font-weight: 700;
  }
  .partners-benefit-image {
    flex: 0 0 60px;
    max-width: 60px;
    height: 60px;
    border-radius: 60px;
  }
  .partners-benefit-details {
    font-size: 0.875rem;
  }
  .partners-trust {
    padding: 60px 15px;
  }
  .partners-trust-image {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .partners-trust-text {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .iti {
    margin-bottom: 25px;
  }
  .youtube {
    width: 100vw;
    height: 56vw;
  }
  .youtube-inner {
    max-width: 100vw;
    max-height: 56vw;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */